#Top_bar:not(.is-sticky) {
    border-bottom: 1px solid rgba(255,255,255,.1);
}

.section-border-bottom { border-bottom: 1px solid rgba(0,0,0,.1); }



#Top_bar.is-sticky #logo, #Top_bar.is-sticky .custom-logo-link {
    padding: 5px 0 !important;
    height: 62px !important;
    line-height: 60px !important;
}
#Top_bar.is-sticky #logo img.logo-sticky {
    display: inline;
    max-height: 60px;
}
#Top_bar.is-sticky .menu > li.current-menu-item > a, #Top_bar.is-sticky .menu > li.current_page_item > a, #Top_bar.is-sticky .menu > li.current-menu-parent > a, #Top_bar.is-sticky .menu > li.current-page-parent > a, #Top_bar.is-sticky .menu > li.current-menu-ancestor > a, #Top_bar.is-sticky .menu > li.current-page-ancestor > a, #Top_bar.is-sticky .menu > li.current_page_ancestor > a,#Top_bar.is-sticky .menu > li.hover > a {
    color: #b5956d;
}
#Top_bar.is-sticky .menu > li > a, #Top_bar #menu ul li.submenu .menu-toggle {
    color: #333;
}
.sticky-tb-color #Top_bar.is-sticky {
    border-bottom: 1px solid #b5956d;

}
#Top_bar.is-sticky {

    height: 70px;
}
.header-transparent #Top_bar.is-sticky .menu > li > a span:not(.description) {

    line-height: 70px;

}
#Top_bar .top_bar_right a:not(.action_button) {
    color: #b5956d;
}
.SocFooter {

    display: flex;
    margin: 13px auto 0;
    width: 235px;

}
.column.one-fourth h4 {

    margin-top: 50px;

}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
    color: #626262;
    background-color: rgba(239,239,239,0.3);
    border-color: #efefef;
}
.blog_slider_header {

    display: none;

}

@media only screen and (max-width: 767px){
#Top_bar {

    background-color: transparent !important;
    position: absolute;

}
.mobile-sticky #Top_bar.is-sticky #logo img.logo-mobile-sticky {
    display: inline-block !important;
}
#Top_bar.is-sticky  {
 background-color: #fff!important;
  display: block;

}
#Top_bar.is-sticky #logo, #Top_bar.is-sticky .custom-logo-link {

    padding: 0 0 5px !important;

}
}




/*************************************/
.ui-tabs .ui-tabs-nav {
    display: block;
    background: transparent;
    background-repeat: repeat-x;
    border: none;
    border-width: 0;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #e5e5e5;
}

.ui-tabs .ui-tabs-panel {
    background: transparent;
}

.ui-tabs .ui-tabs-nav li.ui-state-active a, .accordion .question.active .title > .acc-icon-plus, .accordion .question.active .title > .acc-icon-minus, .faq .question.active .title > .acc-icon-plus, .faq .question.active .title, .accordion .question.active .title {
    color: #b5956d;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a:after {
    background: #b5956d;
}


.linkBottom{margin-bottom:20px;}

.blog_slider_ul h4 {
	font-size:16px;
	line-height:18px
}
.ui-tabs .ui-tabs-nav li a {

    padding: 14px 20px !important;
}
#Top_bar .wpml-languages a.active, #Top_bar .wpml-languages ul.wpml-lang-dropdown {
    background-color: rgba(0,0,0,0.5) !important;
}
#Top_bar .wpml-languages a.active {
    padding: 6px 6px 6px 8px;
background: rgba(0,0,0,0.0) !important;
}


.post-title h2 {
    font-size: 20px;
    line-height: 26px;
}


/**********************/
@media only screen and (max-width: 767px) {
.minimalist-header-no #Subheader {
    padding: 135px 0 60px!important;
}
#Subheader .title {
    font-size: 20px;
}
.column_slider_plugin{
margin-bottom: 40px !important;
}
}
/*# sourceURL=mfn-custom-inline-css */